#background {
  background-color: #fae881;
}
#gallery {
  background-color: #f5872d;
}
.image {
  display: inline-block;
}
.slick-arrow {
  background-color: #ff0000 !important;
  width: 50px !important;
  height: 50px !important;
  border: 5px #fbff03 solid;
  border-radius: 25px;
  margin-left: 0px;
  margin-right: 0px;
  z-index: 2000;
}
.slider {
  margin: 2% auto;
  width: 80%;
}
